Subject: [Spridgets] 60th Spridget YouTube Doug Bruce

From: stanbmason--- via Spridgets <[email-masked]>
Date: Thu, 4 Oct 2018 20:24:51 -0400

--===============4718161692946987279==
	boundary="----=_Part_723_1900216042.1538699090615"

------=_Part_723_1900216042.1538699090615
Content-Transfer-Encoding: 7bit

I thought I would share a YouTube Video that Doug Bruce posted for the Exclusive 60th Spridget Race at Road America.  Cool shots front and rear with top 8 positions.

https://www.youtube.com/watch?v=XBo7fQCfU3A

Enjoy,

Stan

------=_Part_723_1900216042.1538699090615
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>I thought I would share a YouTube Video that Doug Bruce posted for the Exclusive 60th Spridget Race at Road America.&nbsp; Cool shots front and rear with top 8 positions.
<div><br>
</div>

<div><span style="font-size: 13.3333px;">https://www.youtube.com/watch?v=XBo7fQCfU3A</span><br>

<div><br>
</div>

<div>Enjoy,</div>
</div>

<div>Stan</div>
</font>
------=_Part_723_1900216042.1538699090615--

--===============4718161692946987279==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets

--===============4718161692946987279==--